diff --git a/doc/wget.texi b/doc/wget.texi
index 2331c0f..0a343e2 100644
--- a/doc/wget.texi
+++ b/doc/wget.texi
@@ -513,37 +513,6 @@ treated as @samp{html} if the Content-Type matches @samp{text/html}.
 Furthermore, the @var{file}'s location will be implicitly used as base
 href if none was specified.
 
-@cindex input-metalink
-@item --input-metalink=@var{file}
-Downloads files covered in local Metalink @var{file}. Metalink version 3
-and 4 are supported.
-
-@cindex keep-badhash
-@item --keep-badhash
-Keeps downloaded Metalink's files with a bad hash. It appends .badhash
-to the name of Metalink's files which have a checksum mismatch, except
-without overwriting existing files.
-
-@cindex metalink-over-http
-@item --metalink-over-http
-Issues HTTP HEAD request instead of GET and extracts Metalink metadata
-from response headers. Then it switches to Metalink download.
-If no valid Metalink metadata is found, it falls back to ordinary HTTP download.
-Enables @samp{Content-Type: application/metalink4+xml} files download/processing.
-
-@cindex metalink-index
-@item --metalink-index=@var{number}
-Set the Metalink @samp{application/metalink4+xml} metaurl ordinal
-NUMBER. From 1 to the total number of ``application/metalink4+xml''
-available.  Specify 0 or @samp{inf} to choose the first good one.
-Metaurls, such as those from a @samp{--metalink-over-http}, may have
-been sorted by priority key's value; keep this in mind to choose the
-right NUMBER.
-
-@cindex preferred-location
-@item --preferred-location
-Set preferred location for Metalink resources. This has effect if multiple
-resources with same priority are available.
 
 @cindex xattr
 @item --xattr
